Subject: [6pack] Sandblasting rust.

From: James_ <[email-masked]>
Date: Tue, 10 Feb 2015 16:19:45 -0800

Tired of all my questions yet?
I have some rust on the firewall in the engine compartment on either side of
the transmission. Getting a grinder down there will be a pain. I'm thinking of
low pressure sand blasting. I read soda blasting isn't strong enough for rust.
I also have the area where the PDWA brake device is mounted.
Harbor Freight sells a small unit.
Anyone want to chime in. Experience. Advice?
I read to be careful over heating. So I think lower compression is best. But I
am new at this.

Thanks
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack